{
  "Entries":[
    {
      "ID":1, "SortNo":31, "DataVersion":1, "Enable":2, "Description":"ショップから購入", "ImageID":31, "Type":4
    },
    {
      "ID":2, "SortNo":32, "DataVersion":1, "Enable":2, "Description":"ショップから購入", "ImageID":32, "Type":4
    },
    {
      "ID":3, "SortNo":33, "DataVersion":1, "Enable":2, "Description":"ショップから購入", "ImageID":33, "Type":4
    },
    {
      "ID":4, "SortNo":34, "DataVersion":1, "Enable":2, "Description":"ショップから購入", "ImageID":34, "Type":4
    },
    {
      "ID":5, "SortNo":35, "DataVersion":1, "Enable":2, "Description":"ショップから購入", "ImageID":35, "Type":4
    }
  ]
}